﻿/* reset */
* {
margin: 0;
padding: 0;
box-sizing: border-box;
word-break: break-all;
word-wrap: break-word;
}
html {
font-family: sans-serif;
-ms-text-size-adjust: 100%;
-webkit-text-size-adjust: 100%;
font-size: var(--fontsize_base);
line-height: 1.3;
}
body {
padding: 0;
margin: 0;
background: var(--base_c);
color: var(--txt_c);
font-family: 'Noto Sans JP', sans-serif;
font-weight: normal;
width: 100%;
height: 100%;
}
li{
list-style: none;
}
ul::before,
ul::after,
ol::before,
ol::after,
dl::before,
dl::after {
display: none;
}
img {
max-width: 100%;
vertical-align: top;
}
a {
color: var(--main_c);
}
/* reset end */

/* wrap */
#wrap {
min-width: 320px;
padding-top: 80px;
overflow: hidden;
background: var(--base_c) url("../images/visual_bg.jpg") no-repeat left top / 100% auto;
background: var(--base_c);
background-attachment: fixed;
}
	@media screen and (min-width: 768px) and (max-width: 3000px) {
	#wrap {
	}
	}
	@media screen and (max-width: 1200px) {
    #wrap {
	}
    }
    @media screen and (max-width: 768px) {
    #wrap {
    /*background-image: url("../images/visual_sp_bg.jpg");*/
    padding-top: 60px!important;
    }
    }
#wrap * {
box-sizing: border-box;
}
#wrap img {
vertical-align: top;
}
#wrap .area {
position: relative;
clear: both;
display: block;
z-index: 10;
padding: var(--area_space) 0;
}
#wrap .area_in {
display: grid;
row-gap: var(--area_space);
position: relative;
clear: both;
margin: 0 auto;
padding: 0 20px;
width: 100%;
max-width: 1140px;
max-width: 1040px;
max-width: 1000px;
}
.area_txt {
font-size: var(--fontsize_18);
line-height: 1.6;
}
.area_txt b {
font-weight: 500;
font-size: var(--fontsize_20);
display: inline-block;
margin-bottom: 0.3rem;
}
.pc {
display: block;
}
.sp {
display: none;
}
	@media screen and (max-width: 768px) {
	.pc {
	display: none;
	}
	.sp {
	display: block;
	}
	}
.contents {
background: var(--base_c);
}
    @media screen and (min-width: 768px) and (max-width: 1200px) {
    }
/* wrap end */

/* effect */
    @media screen and (min-width: 768px) {
    .effectdelay {
    opacity: 0;
    transition: 0.8s;
    }
    .effectdelay.effect_active {
    opacity: 1;
    transform: translateY(0);
    }
    .effect {
    opacity: 0;
    transition: 1.2s;
    transform: translateY(-70px);
    }
    .effect.effect_active {
    opacity: 1;
    transform: translateY(0);
    }
    }
.effect {
opacity: 0;
transform: translate(0, 100px);
transition: 0.6s;
}
.effect.effect_active {
opacity: 1;
transform: translate(0, 0);
}
/* effect end */

/* header */
#header {
position: fixed;
top: 0;
left: 0;
min-width: 320px;
width: 100%;
height: 80px;
z-index: 999;
background: #fff;
box-shadow: 0 2px 10px rgba(0,0,0,0.2);
transition: 0.2s;
}
/*
    @media screen and (min-width: 768px) {
    body:not(.active) #header {
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
    background: none;
    box-shadow: none;
    }
    }
*/
    @media screen and (max-width: 768px) {
    #header {
    height: 60px;
    position: absolute;
    }
    }
#header * {
transition: 0.2s;
}
#header .area_in {
height: 100%;
max-width: 100%;
display: flex;
flex-flow: row nowrap;
justify-content: flex-start;
align-items: stretch;
padding: 0;
}
#header .branding {
position: relative;
flex: 0 0 300px;
flex: 0 1 clamp(260px, 30vw, 300px);
align-self: center;
display: flex;
padding-left: 10px;
}
#header .logo a {
display: flex;
height: 100%;
}
#header .logo img {
width: 100%;
max-width: clamp(100px, 15vw, 110px);
aspect-ratio: 360 / 120;
}
	@media screen and (max-width: 768px) {
	#header .area_in {
	padding-left: 0;
	padding-right: 50px;
	}
	}
/* header end */

/* menu */
#menubtn {
display: none;
position: absolute;
width: 50px;
height: 100%;
right: 0;
top: 0;
cursor: pointer;
transition: .3s;
background: var(--burger_icon);
z-index: 99999;
}
#menubtn.active {
background: var(--cross_icon);
}
	@media screen and (max-width: 768px) {
	#menubtn {
	display: block;
	}
	}
.menu li a {
display: inline-block;
text-decoration: none;
font-weight: bold;
text-align: center;
}
	@media screen and (min-width: 768px) {
	#menu {
	flex: 1 0 0%;
	display: flex;
	column-gap: 20px;
	align-items: center;
	padding: 0 20px;
	}
	#menu ul.menu {
	flex: 1 0 0%;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-end;
	align-items: center;
	font-size: var(--fontsize_14);
	gap: 5px 30px;
	}
	#menu ul.menu li a {
	width: 100%;
	height: 100%;
	padding: 0;
	color: var(--txt_c);
	}
	#menu ul.menu li a:hover {
	color: var(--main_c);
	}
	}
	@media screen and (min-width: 768px) and (max-width: 1000px) {
	#menu {
	padding: 0 10px;
	}
	#menu ul.menu  {
	font-size: 0.8rem;
	gap: 5px 20px;
	}
	}
	@media screen and (max-width: 768px) {
	#menu {
	position: fixed;
	left: 100%;
	top: 0;
	height: 100%;
	width: 100%;
	padding: 60px 0 0 0;
	padding: 60px 20px 0;
	background: var(--txt_c);
	transition: all 0.3s linear;
	z-index: 100;
	border-right: none;
	height: 100%;
	display: flex;
	flex-flow: column nowrap;
	row-gap: 20px;
	}
	#menu.active {
	left: 0;
	}
	#menu ul.menu {
	display: block;
	}
	#menu ul.menu li a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 0;
	text-align: center;
	padding: 10px;
	color: #fff;
	}
	}
#menu .sns {
display: flex;
justify-content: center;
column-gap: 20px;
}
#menu .sns a span {
display: inline-block;
text-indent: -9999px;
width: 30px;
height: 30px;
}
#menu .sns .fb span {
background: var(--fb_icon_w);
background: var(--fb_icon);
}
#menu .sns .x span {
background: var(--x_icon_w);
background: var(--x_icon);
}
	@media screen and (max-width: 768px) {
	#menu .sns .fb span {
	background: var(--fb_icon_w);
	}
	#menu .sns .x span {
	background: var(--x_icon_w);
	}
	}
@media screen and (min-width: 768px) {
#menu .menu.snswrap {
position: relative;
padding-right: 100px;
}
#menu .menu.snswrap .sns {
position: absolute;
right: 0;
}
}
#button .button_box > a.comp {
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
width: 100%;
height: 40px;
border-radius: 20px;
padding: 5px;
font-weight: 600;
}
	@media screen and (min-width: 768px) {
	#button {
	flex: 0 1 150px;
	height: 100%;
	}
	#button .button_box {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	}
	#button .button_box > a.comp {
	background: var(--btn_bg_c);
	color: #fff;
	transition: .3s;
	border: 2px solid var(--base_c);
	border: none;
	}
	#button .button_box > a.comp:hover {
	opacity: 0.7;
	}
	}
	@media screen and (max-width: 768px) {
	#button .button_box > a.comp {
	background: #fff;
	color: var(--base_c);
	}
	}
#button .button_box > a.comp.contact_end {
background: #999!important;
}
/* menu end */

/* footer */
#footer {
}
#nav {
display: flex;
flex-flow: row wrap;
justify-content: center;
align-items: stretch;
line-height: 1;
gap: 40px;
gap: 10px 40px;
font-size: 0.8rem;
}
#nav li {
position: relative;
}
#nav li:not(:last-child)::before {
content: "";
display: block;
width: 1px;
height: 100%;
background: rgba(255,255,255,0.4);
background: rgba(0,0,0,0.1);
position: absolute;
right: -20px;
top: 50%;
transform: translate(0,-50%);
}
#nav li a {
color: var(--txt_c);
display: inline-block;
text-decoration: none;
}
	@media screen and (min-width: 768px) {
	#nav li a:hover {
	text-decoration: underline;
	}
	}
	@media screen and (max-width: 768px) {
    #nav {
	gap: 0;
    flex-flow: column wrap;
    justify-content: flex-start;
    }
    #nav li:last-child {
    display: none;
    }
	#nav li:not(:last-child)::before {
	width: 100%;
	height: 1px;
	top: inherit;
	bottom: 0;
	right: inherit;
	left: 0;
	transform: none;
	}
    #nav li a {
    display: block;
    padding: 20px 0;
    text-decoration: none;
    }
	}
	@media screen and (min-width: 768px) {
    #nav li:nth-child(4)::before {
    display: none;
    }
    #nav li:last-child {
    display: flex;
    justify-content: center;
    flex: 1 0 100%;
    text-align: center;
    gap: 0;
    }
    #nav li:last-child > * {
    padding: 0 20px;
    color: var(--main_c);
    }
    #nav li:last-child > a:nth-child(2) {
    color: var(--sub_c);
    }
    #nav li:last-child > *:first-child {
    border-right: 1px solid rgba(0,0,0,0.1);
    }
    }
	@media screen and (max-width: 768px) {
    #nav li:last-child > * {
    color: var(--main_c);
    }
    #nav li:last-child > *:first-child {
    border-bottom: 1px solid rgba(0,0,0,0.1);
    }
    }
#footer .flogo {
text-align: center;
padding: 0;
}
#footer .flogo img {
height: 40px;
}
.ftext {
text-align: center;
line-height: 1.6;
font-size: 0.8rem;
}
.copy {
text-align: center;
font-size: 0.8rem;
}
/* footer end */

/* pagetop */
#pagetop {
display: none;
}
/*
#pagetop {
position: fixed;
right: 10px;
bottom: -100px;
transition: .3s;
opacity: 0;
z-index: 100;
}
#pagetop.active {
bottom: 10px;
opacity: 0.9;
}
#pagetop:hover {
opacity: 0.6;
}
#pagetop a {
display: block;
width: var(--size_60);
height: var(--size_60);
border-radius: 999px;
background: rgba(0,0,0,0.4);
text-indent: -9999px;
}
#pagetop a:before {
content: "";
position: absolute;
left: 50%;
top: 50%;
width: var(--size_40);
aspect-ratio: 50 / 50;
object-fit: cover;
transform: translate(-50%,-50%);
background: var(--top_arrow_w);
}
/* pagetop end */

/* contact */
#wrap .contact_area {
padding-top: 0;
}
#wrap .contact_area .area_in {
gap: var(--box_gap);
}
.contact_btn_wrap {
display: flex;
flex-flow: column;
gap: var(--box_gap);
}
.contact_btn_box {
}
.contact_btn {
position: relative;
display: flex;
width: 100%;
height: var(--size_100);
max-width: 500px;
margin: 0 auto;
align-items: center;
justify-content: center;
font-weight: 500;
text-decoration: none;
text-align: center;
color: #fff;
font-size: 1.5rem;
border-radius: 999px;
transition: .3s;
background: #222;
background: var(--btn_bg_c);
box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
.contact_btn span {
display: inline-block;
}
.contact_btn::before {
content: "";
display: block;
position: absolute;
right: 10px;
top: 50%;
width: var(--size_50);
height: var(--size_50);
background: var(--btn_icon_arrow_w);
transform: translate(0,-50%);
}
.contact_btn::after {
content: "";
display: block;
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
display: block;
background: rgba(255,255,255,0.0);
border-radius: 999px;
transition: .3s;
visibility: inherit;
}
.contact_btn:hover {
}
.contact_btn:hover::before {
background: var(--btn_icon_arrow_w);
}
.contact_btn:hover::after {
background: rgba(255,255,255,0.2);
}
.contact_btn.contact_end {
background: #999;
}
.contact_txt {
display: block;
text-align: center;
}
	@media screen and (max-width: 768px) {
	.contact_btn {
	width: 100%;
	height: var(--size_80);
	}
	}
/* contact end */

/* title */
.base_tit {
display: flex;
flex-flow: row wrap;
justify-content: flex-start;
align-items: baseline;
color: var(--main_c);
}
.base_tit b {
position: relative;
padding-left: 10px;
margin-left: 10px;
font-weight: 600;
font-size: 1.5rem;
}
/*
.base_tit b::before {
content: "";
display: block;
position: absolute;
left: 0;
bottom: 0.05em;
width: 1px;
height: 1em;
background: #444;
}
*/
.base_tit span {
position: relative;
display: inline-block;
font-weight: bold;
font-weight: 700;
font-family: var(--font_en);
font-size: 2.5rem;
}
    @media screen and (max-width: 768px) {
    .base_tit b {
    font-size: 1.5rem;
    }
    .base_tit span {
    font-size: 2rem;
    }
    }
/* title end */

/* visual */
#wrap #visual {
padding: 0;
background: #fff;
}
#wrap #visual .area_in {
max-width: 1200px;
width: 100%;
height: auto;
background: url("../images/visual.png") no-repeat center top / contain;
padding: 0;
aspect-ratio: 1200 / 630;
object-fit: cover;
margin: 0 auto;
}
#visual .area_in img {
max-width: 100%;
width: 100%;
height: auto;
aspect-ratio: 1200 / 630;
object-fit: cover;
opacity: 0;
}
    @media screen and (min-width: 1200px) {
    #wrap #visual .area_in {
    background-image: url("../images/visual1800.png");
    background-size: auto 100%;
    aspect-ratio: 1800 / 800;
    object-fit: cover;
    }
    #visual .area_in img {
    aspect-ratio: 1800 / 800;
    object-fit: cover;
    }
   }
    @media screen and (max-width: 768px) {
    #wrap #visual .area_in {
    width: 100%;
    }
    }
/* visual end */

/* select */
#wrap #select_area {
background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0), rgba(0,0,0,1));
background: none;
padding-bottom: 0;
}
#select_area .area_in {
}
.select_tit {
text-align: center;
font-size: clamp(20px, 2.77vw, 40px);
font-weight: 600;
display: flex;
line-height: 1.1;
justify-content: center;
}
.select_tit b {
background: linear-gradient(90deg, var(--main_c),var(--sub_c));
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}
.select_tit span {
}
.select_box {
display: flex;
flex-flow: row wrap;
gap: 20px;
}
.select_box_item {
flex: 1 0 calc(50% - 10px);
padding: clamp(20px, 2.77vw, 40px);
padding: 0;
background: #fff;
display: flex;
flex-flow: column;
border-radius: clamp(14px, 1.38vw, 20px);
gap: 20px;
overflow: hidden;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
    @media screen and (max-width: 700px) {
    .select_box_item {
    flex: 1 0 100%;
    max-width: 400px;
    margin: 0 auto;
    }
    }
    @media screen and (max-width: 420px) {
    .select_tit b span {
    display: block;
    }
    }
.select_box_item .info {
padding: var(--size_30);
padding-top: 0;
display: flex;
flex-flow: column;
height: 100%;
}
.select_box_item .title {
border-bottom: 1px solid #ccc;
padding-bottom: 10px;
margin-bottom: 10px;
}
.select_box_item .txt {
line-height: 1.6;
border-bottom: 1px solid #ccc;
padding-bottom: 10px;
margin-bottom: 10px;
flex: 1 0 0%;
}
.select_box_item .tag {
display: flex;
flex-flow: column;
gap: 5px;
font-size: 0.9rem;
margin-bottom: 20px;
}
.select_box_item .tag span {
display: inline-block;
color: #666;
}
.select_box_item .btn_box_wrap {
width: 100%;
display: flex;
flex-flow: row wrap;
justify-content: center;
gap: 10px 20px;
max-width: 620px;
margin: 0 auto;
}
.select_box_item .btn_box_wrap .btn_box {
flex: 1 0 calc(50% - 10px);
}
.select_box_item .btn_box_wrap .btn_box > * {
display: flex;
align-items: center;
justify-content: center;
height: clamp(40px, 4.16vw, 60px);
border-radius: clamp(20px, 2.08vw, 30px);
background: var(--main_c);
color: #fff;
width: 100%;
max-width: 300px;
text-decoration: none;
box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
transition: .3s;
font-weight: 600;
font-size: 0.9rem;
margin: 0 auto;
cursor: pointer;
}
.select_box_item .btn_box_wrap .btn_box.prog > * {
background: #fff;
color: var(--main_c);
border: 3px solid var(--main_c);
}
.select_box_item .btn_box_wrap .btn_box > *:hover {
opacity: .7;
}
    @media screen and (max-width: 768px) {
    }
	@media screen and (min-width: 700px) and (max-width: 1000px) {
    .select_box_item .btn_box_wrap .btn_box {
    flex: 1 0 100%;
    }
    }
    @media screen and (max-width: 520px) {
    .select_box_item .btn_box_wrap .btn_box {
    flex: 1 0 100%;
    }
    }
.select_box_item.d2 .btn_box_wrap .btn_box > * {
background: var(--sub_c);
}
.select_box_item.d2 .btn_box_wrap .btn_box.prog > * {
background: #fff;
border: 2px solid var(--sub_c);
color: var(--sub_c);
}
/* select end */

/* lead */
#lead_area {
background: #fff;
}
.lead_box {
display: flex;
flex-flow: column;
gap: var(--box_gap);
}
.lead_box a {
}
.lead_tit {
font-size: 1.8rem;
}
.lead_tit b {
}
.lead_txt {
font-size: 1rem;
line-height: 1.8;
}
	@media screen and (max-width: 768px) {
	.lead_box {
	}
	.lead_tit {
	}
	}
	@media screen and (max-width: 500px) {
	}
/*
.acobox {
display: flex;
flex-flow: column;
position: relative;
}
.acobox .acoini {
display: block;
}
.acobox:not(.active)::before {
content: "";
display: block;
width: 100%;
height: 100%;
position: absolute;
left: 0;
top: 0;
background: linear-gradient(to bottom, rgba(73,187,186,0), rgba(73,187,186,1));
z-index: 2;
}
.acobox .acobtn {
align-self: center;
display: inline-block;
background: #fff;
display: flex;
color: rgba(73,187,186,1);
font-weight: 600;
cursor: pointer;
font-size: .9rem;
padding: 0 20px;
border-radius: 999px;
transition: .3s;
margin-top: 10px;
position: relative;
z-index: 4;
}
.acobox .acobtn:hover {
opacity: 0.7;
}
.acobox .acobtn .close {
display: inline-block;
}
.acobox .acobtn.active .open {
display: none;
}
.acobox .acobtn:not(.active) .close {
display: none;
}
.acobox .acocont {
display: none;
}
*/
/* lead end */

/* benefits_area */
#benefits_area {
}
.benefits_box {
width: 100%;
display: flex;
flex-flow: column;
background: #fff;
gap: 20px;
border-radius: var(--box_corner);
line-height: 1.6;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
padding: var(--area_box_space);
text-align: center;
font-size: 1.3rem;
font-weight: 700;
color: #333;
}
.benefits_box span {
}
.benefits_box b {
color: var(--main_c);
}
.benefits_box em {
font-style: normal;
font-size: 1.1rem;
}
@media screen and (max-width: 768px) {
}
/* benefits_area end */

/* speakers_area * /
#speakers_area {
}
#speakers_area .area_in {
max-width: 2000px;
}
ul.photolist {
display: flex;
flex-flow: row wrap;
justify-content: center;
gap: 0;
}
ul.photolist > li {
flex: 0 1 25%;
}
@media screen and (max-width: 768px) {
ul.photolist > li {
flex: 0 1 33.33%;
}
}
@media screen and (max-width: 600px) {
ul.photolist > li {
flex: 0 1 50%;
}
}
/* speakers_area end */

/* timetable_area */
.timetable_box {
display: flex;
flex-flow: column;
gap: var(--box_space);
}
.timetable_head {
display: flex;
flex-flow: column;
gap: var(--box2_gap);
padding: var(--box_space);
box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
border-radius: var(--box_corner) var(--box_corner) 0 0;
background: #fff;
}
.timetable_head .daybar {
display: flex;
flex-flow: row wrap;
justify-content: center;
align-items: center;
gap: 0 var(--box2_gap);
font-weight: 500;
font-family: var(--font_en);
letter-spacing: 0;
font-size: 2rem;
padding: 0;
}
.timetable_head .daybar > b {
font-weight: 700;
font-family: var(--font_en);
font-size: 1.2rem;
background: var(--main_c);
border-radius: 3px;
color: #fff;
padding: 5px;
line-height: 1;
}
.timetable_head .daybar > span {
display: inline-block;
font-size: 3rem;
font-weight: 700;
}
.timetable_head .daybar > span span {
font-size: 1.8rem;
}
.timetable_head .daybar > span small {
font-size: 1.8rem;
}
.timetable_head .daybar > em {
flex: 1 0 100%;
font-size: 1.2rem;
font-style: normal;
text-align: center;
font-weight: 700;
}
.timetable_btn {
width: 100%;
display: flex;
justify-content: center;
}
.timetable_btn > a {
display: flex;
align-items: center;
justify-content: center;
height: clamp(40px, 4.16vw, 60px);
border-radius: clamp(20px, 2.08vw, 30px);
background: var(--main_c);
color: #fff;
width: 100%;
max-width: 300px;
text-decoration: none;
box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
transition: .3s;
font-weight: 600;
font-size: 1.2rem;
}
.timetable_btn > a:hover {
opacity: .7;
}
.timetable#day2 .timetable_head .daybar > b {
background: var(--sub_c);
}
.timetable#day2 .timetable_head .daybar > span {
color: var(--sub_c);
}
.timetable#day2 .timetable_btn > a {
background: var(--sub_c);
}

    @media screen and (max-width: 768px) {
    }
.timetable_nav {
display: flex;
flex-flow: row wrap;
width: 100%;
background: #fff;
}
.timetable_nav li {
padding: 0;
flex: 0 1 50%;
transition: .6s;
}
.timetable_nav li > * {
background: var(--main_c);
color: #fff;
display: flex;
gap: 5px 10px;
flex-flow: row wrap;
align-items: center;
justify-content: center;
cursor: pointer;
transition: .3s;
text-decoration: none;
padding: var(--box2_space);
height: 100%;
box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
.timetable_nav li > * > b {
font-weight: 600;
font-family: var(--font_en);
font-size: 0.8rem;
background: #fff;
border-radius: 3px;
color: var(--main_c);
padding: 5px;
line-height: 1;
}
.timetable_nav li.d1 > *:not(.active) > b {
background: var(--main_c);
}
.timetable_nav li > * > span {
display: inline-block;
font-weight: 600;
}
.timetable_nav li > * > span span {
font-size: 0.8rem;
}
.timetable_nav li > * > span small {
font-size: 0.8rem;
}
.timetable_nav li > * > em {
flex: 1 0 100%;
font-size: 0.8rem;
font-style: normal;
text-align: center;
font-weight: 600;
}
.timetable_nav li > *:not(.active) {
opacity: 0.5;
background: #eee;
color: #333;
}
.timetable_nav li > *:not(.active) > b {
background: #333;
color: #fff;
}
.timetable_nav li > *:hover {
opacity: 1;
}
.timetable_nav li.active > * {
opacity: 1;
}
.timetable_nav li.d2 > *.active {
background: var(--sub_c);
}
.timetable_nav li.d2 > *.active > b {
color: var(--sub_c);
}
.timetable_nav li.d2 > *:not(.active) > b {
background: var(--sub_c);
}
	@media screen and (max-width: 768px) {
	.timetable_nav li > * > em {
    display: none;
	}
	}
	@media screen and (max-width: 420px) {
	.timetable_nav li > * {
    flex-flow: column;
    padding: 10px;
    }
    .timetable_nav li > * > b {
    line-height: 1;
    }
	}


.timetable_body {
display: flex;
flex-flow: row wrap;
}
.timetable_body > * {
flex: 1 0 100%;
position: relative;
background: #fff;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
overflow: hidden;
}
.timetable_body > *:last-child {
border-radius: 0 0 clamp(14px, 1.38vw, 20px) clamp(14px, 1.38vw, 20px);
}

    @media screen and (max-width: 768px) {
    .timetable_body > * {
    flex: 1 0 100%;
    }
    }
/*
.timetable_body .popup {
display: flex;
flex-flow: column nowrap;
gap: 10px;
cursor: pointer;
background: none;
transition: .3s;
padding: 20px;
}
.program_table .popup:hover {
background: #f4f4f4;
}
*/
.program .nolink {
display: flex;
flex-flow: column;
}
.program_in {
display: flex;
flex-flow: column;
gap: var(--box_gap);
padding: var(--box_space);
}
.program .data {
display: flex;
flex-flow: row wrap;
gap: var(--box2_gap);
align-items: center;
}
.program .i {
color: var(--main_c);
font-weight: 700;
background: var(--main_c);
color: #fff;
font-family: var(--font_en);
font-weight: 600;
display: inline-block;
font-size: 1rem;
padding: 3px 10px 1px;
margin-right: 5px;
border-radius: 3px;
vertical-align: top;
line-height: 1.5rem;
}
.program .s {
color: var(--main_c);
border: 1px solid var(--main_c);
font-weight: 700;
background: #fff;
font-weight: 600;
display: inline-block;
font-size: 0.8rem;
padding: 0 10px;
margin-right: 5px;
border-radius: 3px;
vertical-align: top;
line-height: 1.5rem;
}
#day2 .program .s {
border-color: var(--sub_c);
color: var(--sub_c);
}
.program .TT {
background: #F8ECF5;
}
#day2 .program .TT {
background: #EEEEFF;
}
.program .TT .i {
background: #fff;
color: var(--main_c);
font-size: 1.1rem;
border: 2px solid var(--main_c);
}
#day2 .program .TT .i {
color: var(--sub_c);
border: 2px solid var(--sub_c);
}
.program .DA .i {
background: #967C01;
}
.program .AI .i {
background: #9C00FA;
}
.program .SE .i {
background: #97005A;
}
.program .IN .i {
background: #FB6703;
}
.program .IT .i {
background: #0061FA;
}
.program .GX .i {
background: #00944E;
}
.program .day {
font-weight: 600;
}
.program .day b {
display: none;
}
.program .t {
font-weight: 600;
}
.timetable_body .title b {
font-size: 1.8rem;
font-weight: 500;
line-height: 1;
}
.timetable_body .gaiyou {
line-height: 1.6;
font-size: 1rem;
}
.timetable_body .layout_box {
display: flex;
flex-flow: column;
gap: var(--box_gap);
}
.timetable_body .layout {
display: flex;
flex-flow: row wrap;
gap: var(--box2_gap);
}
.timetable_body .layout .photo {
flex: 0 1 150px;
text-align: center;
}
.timetable_body .layout .photo img {
width: 100%;
max-width: 200px;
border-radius: 50%;
border-radius: 10px;
}
.timetable_body .layout .info {
flex: 1 0 0%;
}
.timetable_body .txt {
display: flex;
flex-flow: column;
line-height: 1.3;
}
.timetable_body .txt .com, 
.timetable_body .txt .job, 
.timetable_body .txt .director {
font-size: 0.8rem;
}
.timetable_body .txt .name {
font-size: 1.1rem;
font-weight: 700;
}
.timetable_body .txt.prof {
margin-top: 10px;
line-height: 1.4;
font-size: 0.8rem;
}
.program .txt.prof b + br {
display: none;
}
.timetable_body .txt.prof {
display: none;
}
    @media screen and (max-width: 500px) {
    .timetable_body .layout {
    flex-flow: column;
    }
    }


/* popup */
.mfp-bg {
opacity: 0.9;
background: #000;
}
.popup_contents {
display: none;
}
.mfp-content {
max-width: 700px!important;
max-width: inherit!important;
padding: 50px 50px;
height: 100%;
}
.mfp-close {
position: fixed!important;
top: 10px!important;
right: 10px!important;
width: 50px!important;
height: 50px!important;
opacity: 1!important;
text-indent: -9999px;
position: relative;
}
.mfp-close:before {
content: "";
display: block;
position: absolute;
left: 0;
top: 0;
width: 50px;
height: 50px;
background: var(--cross_icon);
}
.pop_prev,
.pop_next {
position: fixed;
top: 50%;
z-index: 100;
display: block;
width: 50px;
height: 50px;
cursor: pointer;
text-indent: -9999px;
transition: .3s;
}
.pop_prev {
left: 10px;
background: var(--prev_arrow);
}
.pop_next {
right: 10px;
background: var(--next_arrow);
}
	@media screen and (max-width: 768px) {
	.mfp-content {
	padding: 40px;
	}
	.mfp-close {
	top: 0!important;
	right: 0!important;
	}
	.pop_prev {
	left: 0;
	}
	.pop_next {
	right: 0;
	}
	}
.pop_prev:hover,
.pop_next:hover {
opacity: 0.7;
}
.popup_box {
display: flex;
align-items: center;
height: 100%;
}
.popup_box_in {
background: #fff;
padding: 0;
gap: var(--box_gap);
gap: 0;
border-radius: var(--box_corner);
box-shadow: 0 0 10px rgba(0,0,0,0.2);
max-width: 900px;
margin: 0 auto;
max-height: 100%;
overflow-y: scroll;
font-weight: 400;
width: 100%;
display: flex;
flex-flow: column;
}
.popup_box_in .program_in {
padding: var(--box_space);
}
.popup_box_in .data {
background: var(--sub01_c2);
display: flex;
flex-flow: row nowrap;
}
	@media screen and (max-width: 500px) {
    .popup_box_in .data {
    flex-flow: column;
    }
    .program.popup_box .popup_box_in .data .day {
    padding-bottom: 5px;
    }
    .program.popup_box .popup_box_in .data .t {
    flex: 1 0 0%;
    text-align: left;
    padding-top: 0;
    }
    }
.popup_box_in.BB .data {
background: var(--sub02_c2);
}
.popup_box_in .data .day {
flex: 1 0 0%;
padding: var(--box2_space);
display: flex;
align-items: center;
gap: 10px;
}
.popup_box_in .data .day b {
background: #444;
color: #fff;
border-radius: 3px;
padding: 5px 10px;
line-height: 1;
font-size: 0.8rem;
}
.popup_box_in .data .t {
/*flex: 0 1 calc(var(--size_100) * 2);*/
padding: var(--box2_space);
text-align: right;
}
.popup_box_in .title .t {
display: none;
}
.program .popup_box_in .title b {
}
.popup_box_in .layout_box {
flex-flow: column;
}
.popup_box_in .layout_box .layout + .layout {
padding-top: var(--box_gap);
border-top: 1px solid #ddd;
}
.program .popup_box_in .layout_box .Lbox .Ltitle {
display: none;
}
.program .popup_box_in .photo {
max-width: 200px;
flex: 0 1 200px;
text-align: center;
display: flex;
flex-flow: column;
align-items: center;
gap: var(--box_gap);
}
.program .popup_box_in .info {
flex: 1 0 0%;
align-self: center;
}
/*
.program .popup_box_in .info .com,
.program .popup_box_in .info .job {
font-size: var(--fontsize_18);
}
.program .popup_box_in .info .name {
font-size: var(--fontsize_30);
font-weight: 700;
}*/
	@media screen and (max-width: 768px) {
    .program .popup_box_in .layout {
    flex-flow: column;
    }
    .program .popup_box_in .photo {
    align-self: center;
    }
	}
/* popup end */

/* sponsor_area */
#sponsor_area {
background: linear-gradient(to bottom, rgba(246,238,245,0), rgba(246,238,245,1));
}
.sponsor_box {
width: 100%;
display: flex;
flex-flow: column;
border-radius: var(--box_corner);
background: #fff;
padding: var(--area_box_space);
gap: var(--box_space);
box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
/*
.sponsor_box .bar {
font-size: 0.9rem;
text-align: center;
}
.sponsor_box .bar span {
display: inline-block;
background: #f4f4f4;
border-radius: 999px;
line-height: 1;
padding: 5px 20px;
}
.sponsor_txt {
text-align: center;
}
*/
.logolist {
width: 100%;
justify-content: center;
display: flex;
flex-flow: row wrap;
flex-flow: column;
gap: var(--box_gap);
margin: 0 auto;
text-align: center;
}
.logolist li a {
color: var(--txt_c);
}
/*
.logolist li {
flex: 0 1 calc(33.33% - (var(--size_20) * 3 / 2));
flex: 0 1 34%;
text-align: center;
}
.logolist li img {
max-width: 80%;
}
	@media screen and (max-width: 768px) {
	.logolist li {
    flex: 0 1 calc(50% - (var(--size_20) / 2));
	}
	}
	@media screen and (max-width: 500px) {
	.logolist li {
	flex: 1 0 100%;
	}
    .logolist li img {
    width: 80%;
    max-width: 200px;
    }
	}
*/
/* sponsor_area end */

/* overview_area */
#overview_area {
}
#overview_area .area_in {
}
.overviewe_box {
width: 100%;
display: flex;
flex-flow: column;
border-radius: var(--box_corner);
background: #fff;
padding: var(--area_box_space);
gap: var(--box_space);
box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.overview_txt {
text-align: center;
font-size: 0.8rem;
}
.dlist {
display: grid;
gap: calc(var(--box_space) * 2);
}
.dlist a {
color: var(--txt_c);
}
.dlist dl {
position: relative;
display: grid;
grid-template-columns: 200px 1fr;
gap: 20px;
font-size: 0.9rem;
}
.dlist dl:not(:last-child)::before {
content: "";
display: block;
width: 100%;
height: 1px;
background: rgba(255,255,255,0.3);
background: rgba(0,0,0,0.1);
position: absolute;
left: 0;
bottom: calc(var(--box_space) * -1);
}
.dlist dl dt {
font-weight: bold;
line-height: 1.6;
}
.dlist dl dd {
line-height: 1.6;
}
.dlist dl dd .layout {
display: grid;
grid-template-columns: 1fr calc(50% - 10px);
gap: 20px;
}
.dlist dl dd .layout .image img {
border-radius: 5px;
}
	@media screen and (max-width: 768px) {
	.dlist {
	gap: 40px;
	}
	.dlist dl {
	grid-template-columns: auto;
	gap: 10px;
	}
	.dlist dl:not(:last-child)::before {
	bottom: -20px;
	}
	.dlist dl dd .layout {
	grid-template-columns: auto;
	}
	.dlist dl dd .layout .image {
	text-align: center;
	}
	.dlist dl dd .layout .image img {
	width: 100%;
	max-width: 400px;
	}
	}
#overview_area + .contact_area {
}
/* overview_area end */



/* bottom_list */
.bottom_list {
display: flex;
flex-flow: column;
position: fixed;
right: -600px;
bottom: 10px;
z-index: 99;
transition: .3s;
gap: 10px;
}
body.effect_active .bottom_list {
right: 0;
}
.bottom_list li {
display: flex;
justify-content: flex-end;
}
.bottom_list li > * {
display: flex;
height: 70px;
align-items: inherit;
font-weight: 600;
padding: 0;
border-radius: 35px 0 0 35px;
box-shadow: 0 0 10px rgba(0,0,0,0.3);
text-decoration: none;
color: #fff;
border-right: none;
background: var(--main_c);
overflow: hidden;
transition: .3s;
opacity: 1!important;
}
.bottom_list li:nth-child(2) > * {
background: var(--main_c);
}
.bottom_list .button {
display: flex;
flex: 0 1 190px;
flex-flow: row wrap;
justify-content: center;
align-items: center;
column-gap: 5px;
font-weight: 500;
font-family: var(--font_en);
letter-spacing: 0;
font-size: 1.1rem;
color: #fff;
padding: 10px 0;
}
.bottom_list .button > b {
font-weight: 600;
font-family: var(--font_en);
font-size: 0.8rem;
background: #fff;
border-radius: 3px;
color: var(--main_c);
padding: 5px;
line-height: 1;
}
.bottom_list .button > .d b {
font-weight: 600;
font-family: var(--font_en);
font-size: 1.5rem;
display: inline-block;
margin-right: 3px;
}
.bottom_list .button > span {
display: inline-block;
}
.bottom_list .button > span span {
font-size: 0.8rem;
}
.bottom_list .button > span small {
font-size: 0.8rem;
}
.bottom_list a > span > em {
flex: 1 0 100%;
font-size: 0.8rem;
font-style: normal;
text-align: center;
}
.bottom_list a > span > span.select {
flex: 1 0 100%;
font-size: 0.9rem;
text-align: center;
}

    @media screen and (min-width: 768px) {
    .bottom_list .txt {
    display: flex;
    flex: 1 0 0%;
    align-items: center;
    opacity: 0;
    font-style: normal;
    font-weight: normal;
    opacity: 0;
    font-size: 0;
    transition: .3s;
    }
    .bottom_list li > *:hover {
    opacity: 0.7!important;
    }
    .bottom_list li > *:hover .txt {
    transform: translate(0,0);
    opacity: 1;
    font-size: 1rem;
    font-weight: 500;
    padding: 0 10px;
    }
    }
	@media screen and (max-width: 768px) {
	#footer {
	padding-bottom: 100px;
	}
	.bottom_list {
	display: flex;
    flex-flow: row nowrap;
	position: fixed;
	width: 100%;
	right: 0;
	bottom: -200px;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	gap: 0;
	}
	.bottom_list > * {
    flex: 1 0 50%;
    }
	body.effect_active .bottom_list {
	right: 0;
	bottom: 0;
	}
	.bottom_list li > * {
	height: 60px;
	border-radius: 0;
	padding: 0;
    width: 100%;
    justify-content: center;
	}
    .bottom_list .txt {
	display: none;
	}
	.bottom_list b {
	margin: 0;
	text-align: center;
	display: grid;
	line-height: 1;
	}
	.bottom_list b span:nth-child(1) {
	font-size: 0.8rem;
	font-weight: bold;
	}
	.bottom_list b span:nth-child(2) {
	font-size: 1.2rem;
	font-weight: bold;
	}
	.bottom_list a.comp b {
	font-size: 1rem;
	font-weight: bold;
	}
	}
.bottom_list li > *.d2 {
background: var(--sub_c);
}
.bottom_list .d2 .button > b {
color: var(--sub_c);
}

/* bottom_list end */

/* root */
:root {


/*
--font_en: 'Noto Sans JP', sans-serif;;
--font_en: 'Figtree','Noto Sans JP', sans-serif;
--font_en: 'Barlow','Noto Sans JP', sans-serif;
*/
--font_en: 'Inter', 'Noto Sans JP', sans-serif;
--txt_c: #333233;
--base_c: #F6F1F5;
--main_c: #CD0001;
--sub_c: #3283D2;
--btn_bg_c: linear-gradient(to right, var(--main_c), var(--main_c));

--sub01_c: #eaf4ff;
--sub01_c2: #d7ecff;
--sub02_c: #fff1f2;
--sub02_c2: #ffe0e4;
--sub03_c: #f7f9fc;
--sub03_c2: #e8eef6;


--fontsize_80: clamp(40px, 5.55vw, 80px);
--fontsize_50: clamp(30px, 3.47vw, 50px);
--fontsize_40: clamp(25px, 2.77vw, 40px);
--fontsize_30: clamp(20px, 2.08vw, 30px);
--fontsize_26: clamp(18px, 1.80vw, 26px);
--fontsize_24: clamp(17px, 1.80vw, 24px);
--fontsize_20: clamp(16px, 1.80vw, 20px);
--fontsize_18: clamp(14px, 1.38vw, 18px);
--fontsize_16: clamp(13px, 1.38vw, 16px);
--fontsize_14: clamp(12px, 1.11vw, 14px);
--fontsize_12: clamp(10px, 1vw, 12px);
--fontsize_10: clamp(6px, 0.9vw, 10px);

--size_100: clamp(80px, 6.94vw, 100px);
--size_80: clamp(60px, 5.55vw, 80px);
--size_60: clamp(40px, 4.16vw, 60px);
--size_50: clamp(30px, 3.47vw, 50px);
--size_40: clamp(20px, 2.77vw, 40px);
--size_30: clamp(15px, 2.08vw, 30px);
--size_26: clamp(20px, 1.80vw, 26px);
--size_24: clamp(18px, 1.66vw, 24px);
--size_20: clamp(12px, 1.38vw, 20px);
--size_16: clamp(10px, 1.38vw, 16px);
--size_10: clamp(8px, 1.11vw, 10px);

--fontsize_base: clamp(13px, 1.38vw, 16px);

--area_space: var(--size_50);
--area_box_space: clamp(20px, 4.16vw, 60px);
--box_space: var(--size_30);
--box_gap: var(--size_20);
--box_corner: var(--size_16);

--box2_space: var(--size_20);
--box2_gap: var(--size_10);
--box2_corner: var(--size_10);


/* bold arrow */
--btn_icon_arrow: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" width="100" height="100"%3E%3Cpath d="M60.61 42.93 39.39 21.72 32.32 28.79 53.54 50 32.32 71.21 39.39 78.28 67.68 50 60.61 42.93z" fill="%23ffffff" /%3E%3C/svg%3E') no-repeat center / contain;
/* nomal arrow */
--btn_icon_arrow_w: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" width="100" height="100"%3E%3Cpath d="M34.44 24.54 37.27 21.72 62.73 47.17 65.56 50 62.73 52.83 62.73 52.83 37.27 78.28 34.44 75.46 59.9 50 34.44 24.54Z" fill="%23fff"  /%3E%3C/svg%3E') no-repeat center / contain;

--fb_icon_w: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" width="100" height="100"%3E%3Cpath d="M73.09,55.83l2.75-17.96h-17.23v-11.66c0-4.91,2.41-9.7,10.13-9.7h7.84V1.21s-7.11-1.21-13.91-1.21c-14.19,0-23.47,8.6-23.47,24.17v13.69h-15.78v17.96h15.78v44.17h19.42v-44.17h14.48Z" fill="%23ffffff" /%3E%3C/svg%3E') no-repeat center / contain;
--x_icon_w: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" width="100" height="100"%3E%3Cpath d="M59.31,42.34L95.74,0h-8.63l-31.63,36.77L30.21,0H1.08l38.2,55.6L1.08,100h8.63l33.4-38.83,26.68,38.83h29.14l-39.62-57.66h0ZM47.49,56.09l-3.87-5.54L12.82,6.5h13.26l24.85,35.55,3.87,5.54,32.31,46.21h-13.26l-26.36-37.71h0Z" fill="%23ffffff"  /%3E%3C/svg%3E') no-repeat center / contain;
--fb_icon: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" width="100" height="100"%3E%3Cpath d="M73.09,55.83l2.75-17.96h-17.23v-11.66c0-4.91,2.41-9.7,10.13-9.7h7.84V1.21s-7.11-1.21-13.91-1.21c-14.19,0-23.47,8.6-23.47,24.17v13.69h-15.78v17.96h15.78v44.17h19.42v-44.17h14.48Z" fill="%23000" /%3E%3C/svg%3E') no-repeat center / contain;
--x_icon: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" width="100" height="100"%3E%3Cpath d="M59.31,42.34L95.74,0h-8.63l-31.63,36.77L30.21,0H1.08l38.2,55.6L1.08,100h8.63l33.4-38.83,26.68,38.83h29.14l-39.62-57.66h0ZM47.49,56.09l-3.87-5.54L12.82,6.5h13.26l24.85,35.55,3.87,5.54,32.31,46.21h-13.26l-26.36-37.71h0Z" fill="%23000"  /%3E%3C/svg%3E') no-repeat center / contain;

--prev_arrow: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" width="100" height="100"%3E%3Cpath d="M65.6 24.57 62.77 21.75 37.32 47.2 34.49 50.03 37.32 52.86 37.32 52.86 62.77 78.31 65.6 75.49 40.14 50.03 65.6 24.57Z" fill="%23cccccc"  /%3E%3C/svg%3E') no-repeat center / contain;
--next_arrow: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" width="100" height="100"%3E%3Cpath d="M34.44 24.54 37.27 21.72 62.73 47.17 65.56 50 62.73 52.83 62.73 52.83 37.27 78.28 34.44 75.46 59.9 50 34.44 24.54Z" fill="%23cccccc"  /%3E%3C/svg%3E') no-repeat center / contain;
--prev_arrow_w: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" width="100" height="100"%3E%3Cpath d="M65.6 24.57 62.77 21.75 37.32 47.2 34.49 50.03 37.32 52.86 37.32 52.86 62.77 78.31 65.6 75.49 40.14 50.03 65.6 24.57Z" fill="%23fff"  /%3E%3C/svg%3E') no-repeat center / contain;
--next_arrow_w: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" width="100" height="100"%3E%3Cpath d="M34.44 24.54 37.27 21.72 62.73 47.17 65.56 50 62.73 52.83 62.73 52.83 37.27 78.28 34.44 75.46 59.9 50 34.44 24.54Z" fill="%23fff"  /%3E%3C/svg%3E') no-repeat center / contain;
--top_arrow_w: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" width="100" height="100"%3E%3Cpath d="M24.54 65.56 21.72 62.73 47.17 37.27 50 34.44 52.83 37.27 52.83 37.27 78.28 62.73 75.46 65.56 50 40.1 24.54 65.56Z" fill="%23fff"  /%3E%3C/svg%3E') no-repeat center / contain;

--cross_icon: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" width="100" height="100"%3E%3Cpath d="M70.55 32.35 67.72 29.52 50.04 47.2 32.37 29.52 29.54 32.35 47.22 50.03 29.54 67.71 32.37 70.54 50.04 52.86 67.72 70.54 70.55 67.71 52.87 50.03 70.55 32.35z" fill="%23fff"  /%3E%3C/svg%3E') no-repeat center / contain;
--burger_icon: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" width="100" height="100"%3E%3Cpath d="M72,32H28v-4h44v4ZM72,48H28v4h44v-4ZM72,68H28v4h44v-4Z" fill="%23ddd"  /%3E%3C/svg%3E') no-repeat center / contain;

}


/* css end */
